<?xml version='1.0'?>

<reference anchor='RFC1065'>

<front>
<title abbrev='SMI'>Structure and identification of management information for TCP/IP-based internets</title>
<author initials='M.' surname='Rose' fullname='M. Rose'>
<organization>The Wollongong Group</organization></author>
<author initials='K.' surname='McCloghrie' fullname='K. McCloghrie'>
<organization>The Wollongong Group</organization></author>
<date month='August' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1065' />
</reference>
